<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="qcResource">
        <source>Create a resource</source>
        <target state="translated">Create a resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editResource">
        <source>Modify resource</source>
        <target state="translated">Modify resource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicParameterTab">
        <source>Basic parameters</source>
        <target state="translated">Basic parameters</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarSharing">
        <source>Calendar sharing</source>
        <target state="translated">Calendar sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="workingDayTab">
        <source>Working days</source>
        <target state="translated">Working days</target>
      </trans-unit>
    </body>
  </file>
</xliff>
